/*PRODUKT DETAIL SEITE*/
/* Slider Fixen */
.gallery-slider-thumbnails-col.is-left {
    padding-top: 30px;
    padding-bottom: 30px;
}

.gallery-slider-thumbnails-col.is-left .gallery-slider-thumbnails-controls-next {
    bottom: -30px;
}

/* Buy-Box bündig links mit Tabelle unten */
.product-detail-buy.js-magnifier-zoom-image-container {
   max-width: none;
}

/*Warenkorb Off-Canvas*/
/*Unterstreichung Produkt entfernen*/
.offcanvas-cart .line-item-details-container .line-item-label {
  text-decoration: none;
}

/*Preise rechtsbündig*/
.offcanvas-cart .line-item-total-price {
	justify-content: end;
}
.offcanvas .line-item-total-price-value, .offcanvas .offcanvas-body .line-item-total-price-value {
  text-align: right;
}
.checkout-aside .line-item-total-price, {
  justify-content: end;
  text-align: right;
}

.checkout-aside .line-item-label {
  text-decoration: none;
}

/*FOOTER*/
.footer-link {
  text-decoration: none;
}

/*Kontaktformularlink ausblenden*/
.footer-contact-form {
    display: none;
}

/*WARENKORB*/
/* Warenkorb: Feld Artikelnummer eingeben ausblenden */
.cart-add-product-container {
    display: none;
}

